body {
  background-color: #fcfcfc;
}

.container {
  background-color: #fcfcfc;
  font-family: 'Roboto', sans-serif;
  color: #555;
  text-align: center;
}

#head {
  margin-top: 80px;
}

IMG.me {
  display: block;
  max-height: 150px;
  margin-left: auto;
  margin-right: auto;
}

#head h1 {
  margin-top: 100px;
  color: black;
  letter-spacing: -5px;
}

#description {
  margin-top: 60px;
  font-size: 24px;
  font-weight: 100;
}

.container a {   
  color: #0da0ee;
}
